- type: marking
  id: VulpClawsHandLeft
  bodyPart: LHand
  groupWhitelist: [ Vulpkanin ]
  sprites:
    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
      state: claws_l_hand
  coloring:
    default:
      type:
        !type:SimpleColoring
          color: "#e5e3d1"

- type: marking
  id: VulpClawsHandRight
  bodyPart: RHand
  groupWhitelist: [ Vulpkanin ]
  sprites:
    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
      state: claws_r_hand
  coloring:
    default:
      type:
        !type:SimpleColoring
          color: "#e5e3d1"

- type: marking
  id: VulpClawsFootLeft
  bodyPart: LFoot
  groupWhitelist: [ Vulpkanin ]
  sprites:
    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
      state: claws_l_foot
  coloring:
    default:
      type:
        !type:SimpleColoring
          color: "#e5e3d1"

- type: marking
  id: VulpClawsFootRight
  bodyPart: RFoot
  groupWhitelist: [ Vulpkanin ]
  sprites:
    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
      state: claws_r_foot
  coloring:
    default:
      type:
        !type:SimpleColoring
          color: "#e5e3d1"

# begin starcup: use delta-v sprites
# Crest

## Left Side
#- type: marking
#  id: VulpPointsCrestLegLeft
#  bodyPart: LLeg
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: crest-leg-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsCrestArmLeft
#  bodyPart: LArm
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: crest-arm-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsCrestFootLeft
#  bodyPart: LFoot
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: crest-foot-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsCrestHandLeft
#  bodyPart: LHand
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: crest-hand-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
### Right Side
#
#- type: marking
#  id: VulpPointsCrestLegRight
#  bodyPart: RLeg
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: crest-leg-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsCrestArmRight
#  bodyPart: RArm
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: crest-arm-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsCrestFootRight
#  bodyPart: RFoot
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: crest-foot-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsCrestHandRight
#  bodyPart: RHand
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: crest-hand-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
## Fade
#
### Left Side
#
#- type: marking
#  id: VulpPointsFadeLegLeft
#  bodyPart: LLeg
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_fade-leg-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsFadeArmLeft
#  bodyPart: LArm
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_fade-arm-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsFadeFootLeft
#  bodyPart: LFoot
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_fade-foot-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsFadeHandLeft
#  bodyPart: LHand
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_fade-hand-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
### Right Side
#
#- type: marking
#  id: VulpPointsFadeLegRight
#  bodyPart: RLeg
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_fade-leg-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsFadeArmRight
#  bodyPart: RArm
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_fade-arm-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsFadeFootRight
#  bodyPart: RFoot
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_fade-foot-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsFadeHandRight
#  bodyPart: RHand
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_fade-hand-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
## Sharp
#
### Left Side
#
#- type: marking
#  id: VulpPointsSharpLegLeft
#  bodyPart: LLeg
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-leg-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsSharpArmLeft
#  bodyPart: LArm
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-arm-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsSharpLongArmLeft
#  bodyPart: LArm
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-arm-long-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsSharpFootLeft
#  bodyPart: LFoot
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-foot-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsSharpHandLeft
#  bodyPart: LHand
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-hand-l
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
### Right Side
#
#- type: marking
#  id: VulpPointsSharpLegRight
#  bodyPart: RLeg
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-leg-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsSharpArmRight
#  bodyPart: RArm
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-arm-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsSharpLongArmRight
#  bodyPart: RArm
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-arm-long-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsSharpFootRight
#  bodyPart: RFoot
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-foot-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
#
#- type: marking
#  id: VulpPointsSharpHandRight
#  bodyPart: RHand
#  groupWhitelist: [ Vulpkanin ]
#  sprites:
#    - sprite: Mobs/Customization/Vulpkanin/body_markings.rsi
#      state: points_sharp-hand-r
#  coloring:
#    default:
#      type:
#        !type:SimpleColoring
#          color: "#e5e3d1"
# end starcup
